/* Template blog - START */
.template-blog-wrapper .main-blog-block:not(:last-child) {
  margin-bottom: calc(1.5rem * var(--body-scale));
}

.template-blog-wrapper .column-wrapper {
  --_column-spacer: 0.625rem;
  --_column-row-spacer: 2rem;
}

.template-blog-wrapper .pagination {
  margin-top: 2rem;
}

.blog-tags-list {
  list-style: none;
  display: inline-flex;
  flex-wrap: wrap;
  gap: calc(0.375rem * var(--body-scale));
  justify-content: center;
}

.blog-tags-nav.text-left .blog-tags-list {
  justify-content: flex-start;
}

.blog-tags-nav.text-right .blog-tags-list {
  justify-content: flex-end;
}

.blog-tag-link {
  display: inline-block;
  padding: calc(0.25rem * var(--body-scale)) calc(0.75rem * var(--body-scale));
  background-color: rgb(var(--secondary-background) / 1);
  color: rgb(var(--heading-color));
  border-radius: calc(0.125rem * var(--layout-radius));
  text-decoration: none;
  font-size: calc(0.8125rem * var(--body-scale));
  transition: background-color 200ms ease-in-out;
}

.blog-tag-link:hover,
.blog-tag-link.active {
  background-color: rgb(var(--primary-background));
  box-shadow: inset 0 0 0 1px rgb(var(--line-color));
}

/* Template blog - END */